Ztring.h File Reference
`#include "ZenLib/Utils.h"`
`#include <string>`
`#include <sstream>`

Go to the source code of this file.

## Classes

class | ZenLib::Ztring
| String manipulation (based on std::(w)string). More...

## Namespaces

namespace | ZenLib

## Typedefs

typedef std::basic_string< Char, std::char_traits< Char >, std::allocator< Char > > | ZenLib::tstring

## Enumerations

enum | ZenLib::ztring_t { ZenLib::Ztring_Nothing , ZenLib::Ztring_Rounded = 1 , ZenLib::Ztring_CaseSensitive = 2 , ZenLib::Ztring_AddLastItem = 4 , ZenLib::Ztring_Recursive = 8 , ZenLib::Ztring_NoZero = 16 }
| Options for Ztring methods. More...